
Redmine - Defect #4415

Missing translation

2009-12-16 14:30 - Nicklas Holm

Status: Closed Start date: 2009-12-16

Priority: Normal Due date:  

Assignee: Azamat Hackimov % Done: 0%

Category: Translations Estimated time: 0.00 hour

Target version:    

Resolution: Fixed Affected version:  

Description

I found that permission_view_issues were missing in all language files. I have added a patch.

Associated revisions

Revision 3182 - 2009-12-17 21:18 - Jean-Philippe Lang

Added missing translation for permission_view_issues (#4415).

History

#1 - 2009-12-17 21:12 - Jean-Philippe Lang

- Status changed from New to Closed

- Affected version (unused) set to devel

- Resolution set to Fixed

Fixed in r3182. Thanks.

Files

langs.diff 14.3 KB 2009-12-16 Nicklas Holm
